XIN NGHi PHEP - Khao sat #2979
xin nghi phép
19/10/2022 22:26 - Vi Céng Anh

Status: béng Start date: 21/10/2022
Priority: Trung binh Due date: 22/10/2022
Assignee: Vi Céng Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

em xin nghi phép ngay 21/10 va ngay 22/10 vi em c6 chut viéc gia dinh a

History

#1 - 21/10/2022 09:09 - Vii Hoi
- Assignee changed from Vi Hji to Vi Céng Anh

- % Done changed from 0 to 100

#2 - 05/07/2023 09:05 - Vii Cong Anh

- Status changed from Tao mdi to Bong
